//= require shared/countdown.js

(function()
{
    'use strict';

    var page = jQuery(document);

    page.on('contentloaded', function(event)
    {
        var block = jQuery(event.target);
        var clock = block.find('.js-countdown-clock');

        if (!block.is(page) || !clock.length)
        {
            return;
        }

        new Countdown(clock);
    });

}());
